package com.ebaiyihui.family.doctor.common.dto;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @ClassName: patientSignDoctorDTO
 * @Author:yanliang
 * @Date:2024/3/13 09:48
 * @Description
 */
@Data
public class SignedDoctorDTO {

    private String name;

    private String idCard;

    private String phone;

    @NotNull(message = "医生ID不能为空")
    private Long doctorId;

    private String doctorName;


    private Long deptId;

    private String deptName;

    private String patientId;

    private String admId;

    private Integer signStatus;

}
